@charset "UTF-8";
body {
	background: #eae4fd;
	font: 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #1F203F;	
}
#outerWrapper {
	margin: 0px auto;
	padding: 40px 132px;
	width: 969px;
	background: url(../images/home_bg.gif) no-repeat center top;
}
#header {
		text-align: center;
}
#nav {
	margin: 25px auto;	
}
#mainContent {
	padding: 0 132px;
	overflow: hidden;
	width: 720px;
}
#body #leftColumn {
	float: left;
	width: 320px;
	margin-right: 80px;
}
#body #rightColumn {
	float: left;
	width: 320px;
}
#body .section {
	margin-bottom: 40px;
	text-align:center;
}
#film #mainContent, #foundation #mainContent, #memorium #mainContent {
	width: 800px;
	padding: 0 110px;
	line-height: 28px;
}
#film #leftColumn, #memorium #leftColumn {
	float: left;
	width: 240px;
	margin-right: 25px;
}
#film #rightColumn, #memorium #rightColumn  {
	float: left;
	width: 480px;
}
#film .section, #foundation .section, #memorium .section {
	margin-bottom: 30px;	
}
#foundation #leftColumn {
	float: left;
	width: 360px;
	margin-right: 25px;
}
#foundation #rightColumn {
	float: left;
	width: 360px;
}

#footer {
	padding: 10px 132px;
	font-size: 10px;
	text-align: center;
	border-top: 1px solid #1F203F;
}
#body .section p {
	margin: 0px;
	padding: 0px;
}
a img {
	outline: none;
	border: none;	
}
a:link, a:visited {
	color: #815DA6;
	text-decoration: none;
}
a:hover, a:active {
	color: #815DA6;
	text-decoration: underline;
}
#body #footer a:hover, #body #footer a:active {
	color: #815DA6;
	text-decoration: none;
	border-bottom: 1px solid #815DA6;
	padding-bottom: 1px;
}
#gallery #galleryNav {
	border-bottom: 1px solid #815DA6;
}
#film #filmNav {
	border-bottom: 1px solid #815DA6;
}
#foundation #foundationNav {
	border-bottom: 1px solid #815DA6;
}
#memorium #memoriumNav {
	border-bottom: 1px solid #815DA6;
}
h1 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0px;
	text-transform: uppercase;
}
.firstPara {
	margin-top: 0;	
}
#film #rightColumn span {
	float: right;
}
#nav-controls a.prev {
	position: absolute;
	left: 0px;
	top: 300px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #34203F;
	margin-bottom: 0px;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 120%;
	margin-top: 0px;
}
